NVIDIA-CONTAINER-RUNTIME-HOOK(1)

NAME
nvidia-container-runtime-hook - nvidia-container-runtime-hook

DESCRIPTION

  Usage of nvidia-container-runtime-hook:

-config string

    configuration file

-debug

    enable debug output

-version

    enable version output

  Commands:

    prestart

    run the prestart hook

    poststart

    no-op

    poststop

    no-op

SEE ALSO
The full documentation for nvidia-container-runtime-hook is maintained as a Texinfo manual. If the info and nvidia-container-runtime-hook programs are properly installed at your site, the command

    info nvidia-container-runtime-hook

should give you access to the complete manual.